View Issue Details

IDProjectCategoryView StatusLast Update
0000779Space Wars[All Projects] Generalpublic2018-03-06 07:11
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.45.0Fixed in Version0.44.0 
Summary0000779: Improve file structure
Description

The current file structure of Space Wars has grown organically. This resulted in quite a mess, that just stayed over the past years.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2018-03-05 20:01

administrator   ~0000839

In progress

Issue History

Date Modified Username Field Change
2017-12-23 21:52 Ribeye New Issue
2017-12-23 21:52 Ribeye Status new => assigned
2017-12-23 21:52 Ribeye Assigned To => Ribeye
2018-03-05 20:01 Ribeye Status assigned => resolved
2018-03-05 20:01 Ribeye Resolution open => fixed
2018-03-05 20:01 Ribeye Fixed in Version => 0.44.0
2018-03-05 20:01 Ribeye Note Added: 0000839